@charset "UTF-8";
/* CSS Document */

/* CODERS: Define styles for this file between these comments */

#maincontent * {
  box-sizing: border-box;
  font-family: 'Lato', sans-serif;
}
#maincontent {
	min-width:1200px;
}
.blocksection {
  width: 100%;
}
.blockmain { /* this style creates a container no more than 1150px and centered on screen */
	width:100%;
	max-width:1150px;
	margin:auto;
}
.panelmargin { /* this style adds margin above and below each panel */
	margin-top:30px;
	margin-bottom:30px;
}
.paneldarkpadding {
	padding-top:20px; padding-bottom:20px;
}
#maincontent p a:link {
  color:#f21c40;
}
#maincontent p a:visited {
  color:#f21c40;
}
#maincontent p a:hover {
  color:#f21c40;
}
#maincontent p a:active {
  color:#f21c40;
}
.rc-summary {
  font-size: 2em;
  outline:none;
  cursor:pointer;
  text-align:right;
}
.centerhead {
  text-align: center;
}
.horzcenter {
  margin-left: auto;
  margin-right: auto;
}
.rc-link-pointer {
  cursor: pointer;
}
.rc-bg-light {
  background-color: #D3D3D3;
}
.rc-bg-dark {
  background-color: black;
}
.rc-bg-white {
  background-color: white;
}
#maincontent .rc-bg-dark h1.leveltwohead, #maincontent .rc-bg-dark h1.leveltwokicker {
  color:#fae556;
}
#maincontent .rc-bg-dark h1.leveltwohead a:link, #maincontent .rc-bg-dark h1.leveltwokicker a:link {
  color:#fae556;
}
#maincontent .rc-bg-dark h1.leveltwohead a:visited, #maincontent .rc-bg-dark h1.leveltwokicker a:visited {
  color:#fae556;
}
#maincontent .rc-bg-dark h1.leveltwohead a:hover, #maincontent .rc-bg-dark h1.leveltwokicker a:hover {
  color:#fae556;
}
#maincontent .rc-bg-dark h1.leveltwohead a:active, #maincontent .rc-bg-dark h1.leveltwokicker a:active {
  color:#fae556;
}
#maincontent .rc-bg-ba-slides h1.leveltwohead, #maincontent .rc-bg-ba-slides h1.leveltwokicker {
  color:white;
}
#maincontent .rc-bg-ba-slides h1.leveltwohead a:link, #maincontent .rc-bg-ba-slides h1.leveltwokicker a:link {
  color:white;
}
#maincontent .rc-bg-ba-slides h1.leveltwohead a:visited, #maincontent .rc-bg-ba-slides h1.leveltwokicker a:visited {
  color:white;
}
#maincontent .rc-bg-ba-slides h1.leveltwohead a:hover, #maincontent .rc-bg-ba-slides h1.leveltwokicker a:hover {
  color:white;
}
#maincontent .rc-bg-ba-slides h1.leveltwohead a:active, #maincontent .rc-bg-ba-slides h1.leveltwokicker a:active {
  color:white;
}
.rc-text-black {
	color:black !important;
}
.rc-text-white {
	color:white;
}
.rc-text-white a:link {
	color:white !important;
}
.rc-text-white a:visited {
	color:white !important;
}
.rc-text-white a:hover {
	color:white !important;
}
.rc-text-white a:active {
	color:white !important;
}
.rc-text-yellow {
  color:#fae556 !important;
}
.rc-text-yellow a:link {
  color:#fae556;
}
.rc-text-yellow a:visited {
  color:#fae556;
}
.rc-text-yellow a:hover {
  color:#fae556;
}
.rc-text-yellow a:active {
  color:#fae556;
}
.rc-text-red {
  color:#f21c40 !important;
}
a.rc-text-red:link {
  color:#f21c40;
}
a.rc-text-red:visited {
  color:#f21c40;
}
a.rc-text-red:hover {
  color:#f21c40;
}
a.rc-text-red:active {
  color:#f21c40;
}
.blockfull {
	width:98%;
}
.blockinline {
	display:inline-block;
	float:none;
	vertical-align:top;
	text-align:center;
	margin:.5%;
	margin-top:30px;
}
.boldlato {
	font-weight:900 !important;
}
.boldlatoital {
	 font-weight:900 !important; 
	 font-style:italic !important;
}
.indentedtext {
	width:75%;
	margin:auto;
}
.custompadding {
	padding:40px 6%;
}
.highlight-border-red {
	background-color:white;
	padding:4px;
	border:4px solid #952A2B;
}
.highlight-border-blue {
	background-color:white;
	padding:4px;
	border:4px solid #1f3044;
}
.highlight-border-black {
	background-color:white;
	padding: 10px 3%;
	margin 1px;
	border:1px solid #000000;
}
.rc-martop50 {
	margin-top:50px;
}
.rc-martop100 {
	margin-top:100px;
}
.block-half-margin {
	margin:.5%;
}
.margintop50 {
	margin-top:50px;
}
#maincontent h1.leveltwohead.size60 {
	font-size:6em;
}
#maincontent h1.leveltwohead.size50 {
	font-size:5em;
}
#maincontent h1.leveltwohead.size40 {
	font-size:4em;
}
.rc-section-head {
	background-color:rgba(0, 0, 0, 0.6); padding:10px 2%; margin-bottom:20px;
}


/* to center content inside a div of variable height */
.vertical-center-wrap { /* use this one on the div with the variable height */
	position: relative;
}
.vertical-center-content { /* use this one on the div that needs to be vertical centered */
  position: absolute;
  top: 50%;
  left: 0;
  width:100%;
  transform: translate(0, -50%);
}
/* to center content inside a div of variable height */


/* CODERS: Define styles for this file above this comment */ 

@media only screen and (max-device-width: 500px) {
/* CODERS: Styles defined BELOW this work ONLY for phones.
Any styles defined above, for this file, that affect widths and floats of columns 
need to be redefined here with width=96%; and float=none; to work on phones */

	#maincontent {
		min-width:300px;
	}
	.blockmain { /* this style creates a container no more than 1150px and centered on screen */
		padding:0 3%;
	}
	.indentedtext {
		width:75%;
		margin:auto;
	}
	.custompadding {
		padding:20px 2%;
	}
	.rc-martop50 {
		margin-top:20px;
	}
	.rc-martop100 {
		margin-top:20px;
	}
	.margintop50 {
		margin-top:0px;
	}
	#maincontent h1.leveltwohead.size60 {
		font-size:2.8em;
	}
	#maincontent h1.leveltwohead.size50 {
		font-size:2.5em;
	}
	#maincontent h1.leveltwohead.size40 {
		font-size:2.5em;
	}
	#maincontent h1.leveltwohead.size30 {
		font-size:2.5em;
	}

/* CODERS: Styles defined ABOVE this work ONLY for phones */
}
